/*
Theme Name: Cosmeli Child
Theme URI: http://gonthemes.info/cosmeli/
Author: GonThemes
Description: This is a child theme for GonThemes
Version: 1.0
Template: cosmeli
Text Domain: cosmeli-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */


.main-container .shop-products .item-col .product-wrapper .product-image a span.yith-wcwl-add-to-wishlist-button__label {
    display: none;
}

.main-container .shop-products .item-col .product-wrapper .product-image a.yith-wcwl-add-to-wishlist-button:hover {
    background: #C9A654;
    color: #fff;
}

.main-container .shop-products .item-col .product-wrapper .product-image a.yith-wcwl-add-to-wishlist-button {
    width: 40px;
    height: 40px;
    display: block;
    line-height: 38px;
    text-align: center;
    background: #111;
    border: none !important;
    border-radius: 0;
    font-size: 0px;
    padding: 0;
    color: #fff;
    font-weight: normal;
    position: relative;
    cursor: pointer;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    max-width: 40px;
}

.main-container .shop-products .item-col .product-wrapper .product-image a svg {
    width: 22px;
    color: #fff;
    height: 38px;
}

.layout-2 .menu-block ul.menu > li > a{
	line-height: 90px;
}

.main-container .product-view .summary.single-product-info .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--single.yith-wcwl-add-to-wishlist-button--anchor span.yith-wcwl-add-to-wishlist-button__label,
.yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--single{
	display: none;
}

.main-container .product-view .summary.single-product-info .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--single.yith-wcwl-add-to-wishlist-button--anchor{
    width: 46px;
    height: 46px;
    display: block;
    line-height: 44px;
    text-align: center;
    background: #ffffff;
    border: 1px solid #e5e5e5 !important;
    border-radius: 5px;
    font-size: 0px;
    padding: 0;
    color: #222222;
    font-weight: normal;
    position: relative;
    cursor: pointer;
    border-right: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.main-container .product-view .summary.single-product-info .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--single.yith-wcwl-add-to-wishlist-button--anchor:hover{
    color: #fff;
    background: #C9A654;
    border-color: #C9A654 !important;
}

.wc-block-cart .wc-block-cart__submit-container a {
    background: #C9A654;
    color: #fff;
    outline: none;
}

.wc-block-cart .wc-block-cart__submit-container a:hover {
	background: #111111;
}

.main-container .product-view .summary.single-product-info .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--single.yith-wcwl-add-to-wishlist-button--anchor:hover svg{
	color: #fff;
}

.layout-3 .menu-block ul.menu > li > a {
    line-height: 90px;
    color: #fff;
}

.header-style-3 .top-bar {
    padding: 0 40px;
    background: rgba(255, 255, 255, 0.75);
}

.header-style-3 .mobile-search i, .header-style-3 .mobile-category i, .header-style-3 .mobile-cart i {
    line-height: 90px;
    font-size: 20px;
}

.layout-3 .header-style-3 .top-category .mobile-category {
    color: #fff;
}
.main-container .product-view .summary.single-product-info .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--single.yith-wcwl-add-to-wishlist-button--anchor svg {
    width: 20px;
    height: 46px;
}
.sticky{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%
}

.menu-block.sticky {
    background: #fff;
}

.topbar-menu .link-follow li a.tiktok i,
.topbar-menu .link-follow li a.twitter i {
    --fa: "\e07b";
}

ul.social-media li a.tiktok:before,
ul.social-media li a.twitter:before{
	    content: "\e07b";
}

.fa.fa-tiktok {
    font-family: "Font Awesome 6 Brands";
    font-weight: 400;
}

.header-style-3 .menu-block.sticky .mobile-search, .header-style-3 .menu-block.sticky .mobile-category, .header-style-3 .menu-block.sticky .mobile-cart,
.header-style-3 .menu-block.sticky ul.menu > li > a,
.header-style-3 .menu-block.sticky .top-category .mobile-category {
	color: #111;
}